<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>

    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="FakeItEasy" Version="7.3.1" />
    <PackageReference Include="Machine.Fakes" Version="2.11.0" />
    <PackageReference Include="Machine.Specifications" Version="1.0.0" />
    <PackageReference Include="Machine.Specifications.Runner.Console" Version="1.0.0" />
    <PackageReference Include="Machine.Specifications.Runner.VisualStudio" Version="2.10.2" />
    <PackageReference Include="Machine.Specifications.Should" Version="1.0.0" />
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.11.0" />
    <PackageReference Include="NUnit" Version="3.13.2" />
    <PackageReference Include="NUnit3TestAdapter" Version="4.0.0" />
    <PackageReference Include="coverlet.collector" Version="3.1.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\src\Plantilla.API\Plantilla.API.csproj" />
    <ProjectReference Include="..\..\src\Plantilla.Application\Plantilla.Application.csproj" />
    <ProjectReference Include="..\..\src\Plantilla.Domain\Plantilla.Domain.csproj" />
    <ProjectReference Include="..\..\src\Plantilla.Infraestructure\Plantilla.Infraestructure.csproj" />
  </ItemGroup>

</Project>
